body{background:#f2f2f2}
.header-wrap{-ms-box-shadow:0 1px 4px rgba(0,0,0,.08);-o-box-shadow:0 1px 4px rgba(0,0,0,.08);box-shadow:0 1px 4px rgba(0,0,0,.08)}
.nav-wrap .nav-all{background:#f8af00}
.nav-wrap .nav-all a{color:#333}
.nav-wrap .nav-all .main-menu{display:block}
.banner-wrap{margin-left:240px}
.banner-wrap:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.banner-wrap .main-banner{position:relative;float:left;width:730px;height:450px;overflow:hidden}
.banner-wrap .main-banner #scrollImgPanel{position:relative;height:280px}
.banner-wrap .main-banner #scrollImgPanel img{width:100%;height:280px}
.banner-wrap .main-banner #scrollImgPanel .direction-nav{display:none}
.banner-wrap .main-banner #scrollImgPanel .direction-nav li{position:absolute;top:50%;margin-top:-25px;width:25px;height:20px;background-color:#000;overflow:hidden;z-index:999;opacity:.4;padding:8px 0}
.banner-wrap .main-banner #scrollImgPanel .direction-nav li:last-child{right:0}
.banner-wrap .main-banner #scrollImgPanel .direction-nav li a{display:block;width:100%;height:100%;font-size:0;background:url(../img/home-direction-nav.png) no-repeat center}
.banner-wrap .main-banner #scrollImgPanel .direction-nav li a.prev{background-position:-4px -14px}
.banner-wrap .main-banner #scrollImgPanel .direction-nav li a.next{background-position:-31px -14px}
.banner-wrap .main-banner .control-nav{display:none;position:absolute;bottom:10px;right:15px;z-index:99}
.banner-wrap .main-banner .control-nav:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.banner-wrap .main-banner .control-nav>li{cursor:pointer;font-size:0;float:left}
.banner-wrap .main-banner .control-nav>li a{text-align:center;display:block;margin-left:10px;overflow:hidden;width:10px!important;height:10px;font-weight:700;border-radius:100%;background:#fff}
.banner-wrap .main-banner .control-nav>li a.active{background:#e62e04}
.banner-wrap .main-banner .control-nav>li a:hover{text-decoration:none}
.banner-wrap .main-banner .control-nav>li:last-child{border-right:none}
.banner-wrap .main-banner .home-crowd-entrance{height:169px;background:url(../img/home-crowd-entrance-bg.jpg) no-repeat center}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon{padding:12px 8px 8px;margin-left:5px}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li{float:left;padding-right:10px;width:20%;height:150px;box-sizing:border-box}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li .home-crowd-container{border-radius:8px}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li:last-child .home-crowd-container{padding-right:0}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li:hover a .home-crowd-container .home-crowd-img:before{opacity:.04}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a{position:relative;width:100%;display:block;height:100%}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a:hover{text-decoration:none}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container{position:relative;width:100%;padding:4px;box-sizing:border-box;background-color:#fff}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-img{overflow:hidden;height:110px;border-radius:4px;position:relative}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-img:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:#000;z-index:10;opacity:0;border-radius:4px}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-img img{width: 96.5%;}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-note{text-align:center;margin-top:-6px;position:relative}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-note .home-crowd-price{display:inline-block;background-color:#ff4747;border-radius:9px;font-size:12px;padding:1px 8px;color:#fff}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-title{padding-top:5px;padding-bottom: 5px;color:#000;font-weight:900;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left;width: 75%;}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-title p{padding-top: 10px;/* padding-bottom: 5px; */color: #000;font-weight: 900;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-left: 8px;}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-title .home-crowd-cart-icon:before{content: "\e645";}
.banner-wrap .main-banner .home-crowd-entrance .home-banner-coupon .home-crowd-li a .home-crowd-container .home-crowd-cut{position:absolute;top:8px;right:10px;padding-top:5px;width:30px;height:25px;font-size:12px;line-height:12px;color:#fff;background:#ff5400;border-radius:30px;text-align:center}
.banner-wrap .right-minbanner img{width:210px;height:105px}
.banner-wrap .home-main-right{width:215px;background:#fff;padding:20px 5px 0 10px}
.banner-wrap .home-main-right .home-login-notSign-box{margin-bottom:42px;padding:0 5px}
.banner-wrap .home-main-right .home-login-notSign-box .join-sing-box{margin-top:20px}
.banner-wrap .home-main-right .home-login-notSign-box .join-sing-box:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.banner-wrap .home-main-right .home-login-notSign-box .join-btn{text-align:center;float:left;background:#ff4747;display:block;padding:10px 0;width:50%;color:#fff;border-radius:20px}
.banner-wrap .home-main-right .home-login-notSign-box .join-btn:hover{text-decoration:none}
.banner-wrap .home-main-right .home-login-notSign-box .sign-btn{text-align:center;float:left;width:50%;padding:10px 0;display:block;cursor:pointer}
.banner-wrap .home-main-right .user-img{width:48px;height:48px;margin:10px auto}
.banner-wrap .home-main-right .user-img img{width:100%}
.banner-wrap .home-main-right .welcome-text{font-weight:700;font-size:14px;text-align:center}
.banner-wrap .home-main-right .user-message-list{width:100%}
.banner-wrap .home-main-right .user-message-list:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.banner-wrap .home-main-right .user-message-list li{float:left;text-align:center;width:60px;margin:4px 10px 10px 0;overflow:hidden}
.banner-wrap .home-main-right .user-message-list li:last-of-type{margin-right:0}
.banner-wrap .home-main-right .user-message-list li a{display:block}
.banner-wrap .home-main-right .user-message-list li a:hover{color:#333;text-decoration:none}
.banner-wrap .home-main-right .user-message-list li img{display:block;width:48px;margin:10px auto}
.banner-wrap .home-main-right .home-coupon-list{background:url(../img/home-coupon.jpg) no-repeat;padding:10px 10px}
.banner-wrap .home-main-right .home-coupon-list li{position:relative;padding:16px 20px;height:38px;margin-top:9px;background:url(../img/home-coupon-item.png) no-repeat;color:#fff}
.banner-wrap .home-main-right .home-coupon-list li:first-of-type{margin-top:0}
.banner-wrap .home-main-right .home-coupon-list li p{width:90px;height:15px;line-height:15px;overflow:hidden}
.banner-wrap .home-main-right .home-coupon-list li p.home-lh20{font-size:18px}
.banner-wrap .home-main-right .home-coupon-list li .get-it{position:absolute;color:#ff4046;left:122px;top:19px;cursor:pointer;width:60px;height:18px;text-align:center;border-radius:7px;line-height:18px}
.banner-wrap .home-main-right .home-coupon-list li .get-it.btn-gray{color:#fff}
#flashDeals{min-height:335px}
.product-panel{text-align:center;position:relative;min-height:600px}
.product-panel .product-area-title{text-align:left;height:40px;line-height:40px;font-weight:400;font-size:22px}
.product-panel .product-area-title a:hover{text-decoration:none}
.product-panel .loading{font-size:48px;color:#999}
.product-panel .product-area-title-gategory a{line-height:40px;margin-left:20px;color:#666}
.product-panel .see-more{position:absolute;right:0;top:15px;color:#085ca8}
.product-panel .see-more:hover{text-decoration:none;color:#e62e04}
.product-panel .home-tabs:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.product-panel .home-tabs>li{float:left;height:40px;line-height:40px;font-weight:400;font-size:22px;padding-right:25px}
.product-panel .home-tabs>li a:hover{text-decoration:none}
.product-panel .home-tabs>li.curr a{color:#e62e04}
.product-panel .home-tabs-content{display:none}
.product-panel .home-tabs-content.active{display:block}
.product-panel.brand-panel .right-product{margin-left:0;margin-right:10px}
.product-panel.brand-panel .left-brands{margin-left:-15px;margin-top:-15px}
.product-panel.brand-panel .left-brands:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.product-panel.brand-panel .left-brands li{float:left;width:147px;background:#fff;margin-left:15px;margin-top:15px;height:56px}
.product-panel.brand-panel .left-brands li a{display:block}
.product-panel.brand-panel .left-brands li img{width:147px;display:block;margin:0 auto;margin-top:6px}
.product-panel.brand-panel .left-brands li:hover{box-shadow:3px 3px 3px #ccc}
.product-panel.brand-panel .left-advert{height:757px}
.product-panel.brand-panel .left-advert a{display:block;height:245px;overflow:hidden;margin-top:10px}
.product-panel.brand-panel .left-advert a:first-child{margin-top:0}
.product-panel.brand-panel .left-advert img{display:block}
.product-panel .left-advert{position:relative;width:230px;height:618px;overflow:hidden}
.product-panel .left-advert img{width:230px}
.product-panel .left-advert .control-nav{position:absolute;bottom:10px;right:40%;z-index:1001}
.product-panel .left-advert .control-nav:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.product-panel .left-advert .control-nav>li{float:left}
.product-panel .left-advert .control-nav>li a{display:block;width:10px;height:10px;background:#ccc;border:1px solid #ccc;border-radius:10px;margin-left:10px;cursor:pointer;color:transparent}
.product-panel .left-advert .control-nav>li a.active{background:#fff;border-color:#fff}
.product-panel .left-advert:hover .direction-nav>li a{background-color:rgba(0,0,0,.5)}
.product-panel .left-advert .direction-nav>li a{display:block;width:20px;height:44px;position:absolute;top:287px;background:rgba(0,0,0,.2) url(../img/hot-brands-pager.png) no-repeat;z-index:1001;color:transparent!important}
.product-panel .left-advert .direction-nav>li a.prev{background-position:-5px -3px}
.product-panel .left-advert .direction-nav>li a.next{background-position:-34px -3px;right:0}
.product-panel .left-advert .advert-dialog{position:absolute;width:170px;background-color:#fff;text-align:center;padding:10px;bottom:60px;right:24px;opacity:.85;overflow:hidden;box-shadow:8px 8px 8px rgba(153,153,153,.35)}
.product-panel .left-advert .advert-dialog p.ads_t{font-size:14px;color:#666;padding:6px;overflow:hidden;font-family:Verdana,Tahoma,Arial,Bold,Regular}
.product-panel .left-advert .advert-dialog h3{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;overflow:hidden;padding:0 15px;height:46px;line-height:21px;border-bottom:1px solid #ddd;font-size:18px;color:#666;margin:0 auto;font-weight:400;font-family:Verdana,Tahoma,Arial,Bold,Regular}
.product-panel .right-product{width:960px;margin-left:10px}
.product-panel .right-product .top-banner-wrap{height:304px;overflow:hidden}
.product-panel .right-product .top-banner-wrap .top-banner-big{display:block}
.product-panel .right-product .top-banner-wrap .top-banner-big img{width:718px}
.product-panel .right-product .top-banner-wrap .top-banner-min{margin-left:12px;display:block}
.product-panel .right-product .top-banner-wrap .top-banner-min img{width:230px;height:300px}
.product-panel .right-product .bottom-product{position:relative;margin-top:12px;width:100%;height:305px;overflow:hidden}
.product-panel .right-product .bottom-product .product-list.slidesjs-slide{margin-left:0}
.product-panel .right-product .bottom-product .product-list.slidesjs-slide>li:first-child{margin-left:0}
.product-panel .right-product .bottom-product a.slidesjs-navigation{display:block;width:15px;height:23px;position:absolute;top:138px;background:url(../img/page_controls.png) no-repeat;z-index:1001;color:transparent!important}
.product-panel .right-product .bottom-product a.slidesjs-navigation.slidesjs-previous{background-position:0 0}
.product-panel .right-product .bottom-product a.slidesjs-navigation.slidesjs-next{background-position:-30px 0;right:0}
.product-panel .right-product .bottom-product a.slidesjs-navigation:hover.slidesjs-previous{background-position:0 -35px}
.product-panel .right-product .bottom-product a.slidesjs-navigation:hover.slidesjs-next{background-position:-30px -35px;right:0}
.product-panel.flash-deals-panel .product-list li{height:auto}
.product-panel .product-list{margin-left:-12px;margin-top:-12px}
.product-panel .product-list:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.product-panel .product-list>li{margin-left:12px;margin-top:12px;float:left;width:210px;padding:9px;border:1px solid #fff;background:#fff;height:283px}
.product-panel .product-list>li:hover{border-color:#e9e9e9;box-shadow:1px 1px 5px #ccc}
.product-panel .product-list>li>.product-img{width:210px;height:210px}
.product-panel .product-list>li>.product-img img{width:100%;height:100%}
.product-panel .product-list>li>.product-info{text-align:left;transition:none;transform:none}
.product-panel .product-list>li>.product-info .title{text-align:left;margin-top:10px;padding-top:0;line-height:15px;height:30px;overflow:hidden}
.product-panel .product-list>li>.product-info .title a{color:#666}
.product-panel .product-list>li>.product-info .title a:hover{color:#e62e04;text-decoration:none}
.product-panel .product-list>li>.product-info .price{margin-top:10px}
.product-panel .product-list>li>.product-info .price .currency{font-style:normal}
.product-panel .product-list>li>.product-info .price .sale-price{font-size:16px;color:#e62e04}
.product-panel .product-list>li>.product-info .price .original-price{font-size:12px;color:#999}
.product-panel .product-list>li>.product-info .progress-bar-wrap{margin-top:10px;height:12px;width:160px;position:relative}
.product-panel .product-list>li>.product-info .progress-bar-wrap>.progress-bar-gray{width:100%;height:12px;position:absolute;z-index:2;background:#f8f8f8;border:1px solid #f8f8f8;border-radius:10px}
.product-panel .product-list>li>.product-info .progress-bar-wrap>.progress-bar-red{height:10px;position:absolute;z-index:3;background:#e62e04;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px}
.product-panel.collections-panel{min-height:auto}
.product-panel.collections-panel .collection-list:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.product-panel.collections-panel .collection-list li{float:left;width:183px;height:182px;overflow:hidden;background:#fff;margin-left:20px}
.product-panel.collections-panel .collection-list li:first-of-type{margin-left:0}
.product-panel.collections-panel .collection-list li img{height:138px}
.product-panel.collections-panel .collection-list li .title{font-weight:700;line-height:15px;height:30px;overflow:hidden;padding:0 20px;margin-top:5px}
.product-panel.collections-panel .collection-list li a{display:block}
.product-panel.collections-panel .collection-list li a:hover{text-decoration:none}
.product-panel.collections-panel .collection-list li:hover{border-color:#e9e9e9;box-shadow:1px 1px 5px #ccc}
.recommend-scroll-panel{display:none}
.advertising-space img{width:100%}
.coupon-ad{display:block;height:125px;font-size:28px;color:#fff;font-weight:700;position:relative;padding-top:35px;text-align:center}
.coupon-ad:hover{color:#fff}
.coupon-ad .coupon-text-ad{width:480px;height:125px;display:block;position:absolute;top:35px;left:578px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.coupon-ad-list{vertical-align:middle;float:left;margin-left:300px;margin-top:22.5px}
.coupon-ad-list:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.coupon-ad-list li{float:left;width:80px;margin-right:10px;transform:scale(1);transition:transform .5s}
.coupon-ad-list li img{width:100%;border-radius:8px;display:block}
.coupon-ad-list li:hover{transform:scale(1.2);transition:transform .5s}
.move-to-love-box{height:209px;position:relative}
.move-to-love-box .move-to-love-ad{display:block;position:absolute;top:0;left:0;z-index:0}
.move-to-love-box .move-to-love-ad img{width:100%}
.move-to-love-panel{min-height:auto}
.move-to-love-list{float:left;position:relative;z-index:1;margin-left:298px;margin-top:33px}
.move-to-love-list:after{display:block;clear:both;height:0;visibility:hidden;content:'\20'}
.move-to-love-list li{float:left;width:120px;margin:0 10px;position:relative}
.move-to-love-list li a{display:block}
.move-to-love-list li a:hover{text-decoration:none}
.move-to-love-list li a img{width:100%;border-radius:4px}
.move-to-love-list li a .discount{display:inline-block;background:#1b1756;border-radius:10px;padding:2px 5px;margin-top:-5px;color:#fff;position:absolute;top:115px;left:51px}
.move-to-love-list li a .price{color:#fff;margin-top:5px}
.move-to-love-list li a .price .sale-price{font-size:18px;padding:5px 0 2px}
.move-to-love-list li a .price .original-price{font-size:14px}
.flash-deals-timeout i{display:inline-block;font-size:20px;background:#3f3f3f;color:#fff;padding:0 5px;line-height:30px;height:30px;border-radius:4px}
.new-advertis-list{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.new-advertis-list li{width:25%;padding:20px 0;box-sizing:border-box}
.new-advertis-list li img{width:100%}
.new-advertis-list li .new-advertis-item{height:284px;margin:0 8px;position:relative;box-shadow:1px 1px 5px #ccc;overflow:hidden}
.new-advertis-list li .new-advertis-item .z-f-title-wrap{position:absolute;left:20px;top:20px;color:#003550;width:85%}
.new-advertis-list li .new-advertis-item .z-title{font-size:18px;font-weight:700}
.new-advertis-list li .new-advertis-item .z-title span{display:inline-block;border-bottom:2px solid #003550;padding-bottom:5px}
.new-advertis-list li .new-advertis-item .f-title{margin-top:10px;font-size:15px;line-height:15px}
.new-advertis-list li:first-child{margin-left:-8px}
.new-advertis-list li:first-child .new-advertis-item{border-radius:30px 0 0 30px}
.new-advertis-list li:last-child{margin-right:-8px}
.new-advertis-list li:last-child .new-advertis-item{border-radius:0 30px 30px 0}
.home-product-box{color:#666;text-align:left}
.home-product-box img{width:170px;height:170px}
.home-product-box p{font-weight:700;line-height:15px;height:32px;overflow:hidden;padding:0 20px;margin-top:5px;font:12px Verdana,Tahoma,Arial;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.home-product-box p:last-child{height:34px;color:red;font:14px Verdana,Tahoma,Arial}
.banner-wrap .home-main-right #scrollImgPanelY .direction-nav li a.prev{background-position:-4px -14px}
.banner-wrap .home-main-right #scrollImgPanelY{position:relative;height:170px}
.banner-wrap .home-main-right #scrollImgPanelY img{width:90%;height:170px;position:relative;left:5%}
.banner-wrap .home-main-right #scrollImgPanelY .direction-nav{display:none}
.banner-wrap .home-main-right #scrollImgPanelY .direction-nav li{position:absolute;top:50%;margin-top:-25px;width:25px;height:20px;background-color:#000;overflow:hidden;z-index:999;opacity:.4;padding:8px 0}
.banner-wrap .home-main-right #scrollImgPanelY .direction-nav li:last-child{right:0}
.banner-wrap .home-main-right #scrollImgPanelY .direction-nav li a{display:block;width:100%;height:100%;font-size:0;background:url(../img/home-direction-nav.png) no-repeat center}
.banner-wrap .home-main-right #scrollImgPanelY .direction-nav li a.prev{background-position:-4px -14px}
.banner-wrap .home-main-right #scrollImgPanelY .direction-nav li a.next{background-position:-31px -14px}
.banner-wrap .home-main-right #scrollImgPanelY .control-nav li{text-decoration:none;font-size:0}
.banner-wrap .home-main-right .home-login-Sign-box{height:173px}


.dialog-cont{
    width: 44.5%!important;
}
.dialog-cont .cont iframe{
    width:100%!important;
}
.icon-gouwuche-bgcolor {
    color:#f8af00!important;
}
.home-paly-btn{
    width: 30px;
    height: 30px;
    position: absolute;
    border: 1px solid #FFFFFF;
    z-index: 120;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(153,153,153,0.6);
    /* background-color: rgba(255,255,255,0.5); */
    border-radius: 50%;
}
.home-play-btn-triangle{    
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 12px solid #FFFFFF;
    border-bottom: 8px solid transparent;
    position: absolute;
    margin: auto;
    left: 5px;
    right: 0;
    bottom: 0;
    top: 0;
}
.home-crowd-cart-btn-bg{
    /* font-family: tm-detail-font; */
    /* font-style: normal; */
    /* font-weight: 400; */
    height: 30px;
    line-height: 30px;
    width: 30px;
    z-index: 2;
    position: absolute;
    /* background-color: #FFF; */
    opacity: .7;
    color: #333;
    font-size: 12px;
    right: 0;
    bottom: 2px;
    border-radius: 0 0 5px 0;
}